.lxwm_b1{position: relative;}
.lxwm_b1 .box1{width: 44%;max-width:635px;z-index: 2;position: relative;padding-top: 30px;}
.lxwm_b1  ul{margin-top: 55px;}
.lxwm_b1 li{padding: 20px 0;}
.lxwm_b1 li>div{background: url(../img/lxwm_box1_bj.jpg)no-repeat center center;background-size:cover;border-radius: 15px;overflow: hidden;border: 1px solid #000;padding: 35px 40px;flex-wrap: nowrap;transition: 0.5s;min-height: 180px;}
.lxwm_b1 li>div:hover{transform: translateY(-10px);}
.lxwm_b1 li .img{width: 74px;}
.lxwm_b1 li .content{padding-left: 25px;width: calc(100% - 74px);}
.lxwm_b1 li .title{font-size: 24px;font-weight: bold;padding-bottom: 5px;}
.lxwm_b1 li .lxwm_tel{font-size: 50px;line-height: 0.95;color: var(--colormain);font-weight: bold;}
.lxwm_b1 li .lxwm_address{font-size: 20px;color: var(--colormain);}
.lxwm_b1 .dt{position: absolute;width: 65%;height:100%;right: 2.3%;top: 6.2%;max-width: 1150px;}


.lxwm_b2{padding-top: 0px;overflow: inherit;}
.lxwm_b2 .box1{margin: 87px -38px 0 -38px;}
.lxwm_b2 .box1 ul{display: flex;flex-wrap: wrap;}
.lxwm_b2 .box1 li{width: 25%;padding: 0 38px;}
.lxwm_b2 .box1 li>div{border-radius: 15px;padding: 65px 0 45px 0;position: relative;border: 1px solid #000;box-shadow: 2px 3px 21px 0px rgba(4,0,0,0.21);transition: 0.5s;}
.lxwm_b2 .box1 li>div:hover{transform: translateY(-10px);}
.lxwm_b2 .box1 li .img_tb{width: 92px;position: absolute;top: -50px;left: calc(50% - 42px);}
.lxwm_b2 .box1 li .img_tb img{transform: scale(1);}
.lxwm_b2 .box1 li .content .img{width: 75%;margin: auto;max-width: 238px;}
.lxwm_b2 .box1 li .content p{font-size: 26px;text-align: center;margin-top: 15px;}

@media (min-width: 1199px){
	.lxwm_b1 {padding-top: 85px;padding-bottom: 105px;}
	.lxwm_b2{padding-bottom: 230px;}
}
@media (min-width:1199px) and (max-width:1500px){
	.lxwm_b1 .box1{padding-top: 0;}
	.lxwm_b1 .dt{width: 68%;right: -7%;top: 5.2%;}
	
	.lxwm_b2 .box1{margin: 87px -28px 0 -28px;}
	.lxwm_b2 .box1 li{padding: 0 28px;}
	.lxwm_b2 .box1 li .img_tb {width: 88px;top: -48px;left: calc(50% - 44px);}
}

@media (min-width:1199px) and (max-width:1380px){
	.lxwm_b1 .box1{width: 46%;}
	.lxwm_b1 li>div{padding: 35px 19px 35px 35px;min-height: 170px;}
	.lxwm_b1 li .content {padding-left: 25px;}
	
}
@media (min-width:767px) and (max-width:1199px){
	.lxwm_b1{padding-bottom: 75px;}
	.lxwm_b1 .box1{padding-top: 0;}
	.lxwm_b1 ul {margin-top: 40px;}
	.lxwm_b1 li{padding: 18px 0;}
	.lxwm_b1 li>div{padding: 25px 15px 25px 25px;min-height: 135px;}
	.lxwm_b1 li .img{width: 45px;}
	.lxwm_b1 li .content{padding-left: 20px;width: calc(100% - 40px);}
	.lxwm_b1 li .title{font-size: 20px;}
	.lxwm_b1 li .lxwm_tel{font-size: 34px;line-height: 1;}
	.lxwm_b1 li .lxwm_address{font-size: 16px;}
	.lxwm_b1 .dt{top: 5%;width: 70%;right: -7.5%;}
	
	.lxwm_b2 {padding-bottom: 45px;padding-bottom: 170px;}
	.lxwm_b2 .box1{margin: 70px -20px 0 -20px;}
	.lxwm_b2 .box1 li{padding: 0 20px;}
	.lxwm_b2 .box1 li>div{padding: 50px 0 35px 0;}
	.lxwm_b2 .box1 li .img_tb{width: 70px;top: -35px;left: calc(50% - 35px);}
	.lxwm_b2 .box1 li .content p {font-size: 20px;margin-top: 15px;}
	
}
@media (max-width: 860px){
	.lxwm_b1 .box1 {width: 50%;}
	.lxwm_b1 li>div {padding: 25px 15px 25px 20px;min-height: 120px;}
	.lxwm_b1 li .lxwm_tel {font-size: 26px;}
	.lxwm_b1 li .lxwm_address {font-size: 15px;}
	
	.lxwm_b2 .box1 {margin: 70px -13px 0 -13px;}
	.lxwm_b2 .box1 li {padding: 0 13px;}
	.lxwm_b2 .box1 li>div{padding: 40px 0 25px 0;}
	.lxwm_b2 .box1 li .img_tb {width: 58px;top: -29px;left: calc(50% - 29px);}
	.lxwm_b2 .box1 li .content p {font-size: 16px;margin-top: 10px;}
	
}
@media (max-width: 767px){
	.lxwm_b1 .pub_title{text-align: center;}
	.lxwm_b1 .box1 {width: 100%;padding-top: 0;padding-bottom: 0;}
	.lxwm_b1 ul {margin-top: 28px;}
	.lxwm_b1 li {padding: 15px 0;}
	.lxwm_b1 li>div{padding: 22px;border-radius: 15px;box-shadow: 2px 2px 8px 0px rgba(4, 0, 0, 0.21);}
	.lxwm_b1 li .img{width: 38px;}
	.lxwm_b1 li .content{padding-left: 18px;width: calc(100% - 38px);}
	.lxwm_b1 li .title{font-size: 16px;}
	.lxwm_b1 li .lxwm_tel{font-size: 28px;}
	.lxwm_b1 li .lxwm_address{font-size: 15px;}
	.lxwm_b1 .dt{position: relative;width: 100%;right: 0;top: 0;}
	
	.lxwm_b2{padding-bottom: 130px;}
	.lxwm_b2 .box1 {margin: 38px -12px 0 -12px;}
	.lxwm_b2 .box1 li{padding: 30px 12px;width: 50%;}
	.lxwm_b2 .box1 li>div{border-radius: 15px;padding: 40px 0 15px 0;box-shadow: 2px 2px 8px 0px rgba(4, 0, 0, 0.21);}
	.lxwm_b2 .box1 li .img_tb{width: 58px;top: -29px;left: calc(50% - 29px);}
	.lxwm_b2 .box1 li .content p {font-size: 17px;margin: 10px 0 5px 0;}
	.lxwm_b2 .box1 li .content .img{width: 76%;}
	
}